﻿.photoglHeader
{
      border: solid 0px #97cde2;
      width:100%;
      height:auto;
      float:left;
      margin-top:5px;
      
}

.PagerCurPage
{
    padding-left: 0px;
    padding-right: 0px;
    border: 0px solid #a50200;
    color: White ;
    background-color: #e14b00;
    margin-left: 3px;
    margin-right: 3px;
    margin-top:3px;
    text-align:center;
   float:left;
    width:25px;
}
.PagerPageLink
{
    padding-left:8px; 
    padding-right:8px;
    margin-top:3px;
    float:left;
    width:auto;
    text-align:center;
    
}
.PagerPageLink a
{
    color: #000000;
    text-decoration: none;
}
.PagerPrevious
{
    padding-right:8px;
    width:25px;
     float:left;
   }

.Pagerfirst
{
     padding-right:8px;
     width:25px;
     float:left;
    }
.Pagerfirst a
{
    color:#000000;
    text-decoration:None;
  
}

.PagerfirstDisabled
{

    padding-right:8px;
    color:#aaa;
	 width:25px;
	 float:left;
   
}

.PagerPrevious a
{color:#000000;
    text-decoration:None;
}
.PagerPreviousDisabled
{
    padding-right:8px;
    color:#aaa;
    float:left;
    width:25px;
   }
.PagerNext
{
    padding-left:8px;
       float:left;
    width:25px;
}
.PagerNext a
{color:#000000;
    text-decoration:None;
}
.PagerNextDisabled
{
    padding-left:8px;
    color:#aaa;
    float:left;
    width:25px;

}
.Header
{
       background-color:#203667;
       color:#FAF9FE;
       border:1px solid lightgray;
}



.photo-gallery-button
{
    width:100%; 
    float:right; 
    background-color:none;
}


.change_album a
{
    width:120px;
    height:23px;
    float:left;
    background-image:url(/Dynamic_Images/album.png);
    background-repeat:no-repeat;
    background-position: 0px 0px;   
}
.change_album a:hover
{
   width:120px;
     height:23px;
    background-image:url(/Dynamic_Images/album.png);
    background-repeat:no-repeat;
    background-position: 0px  -22.5px;
     
}

.thum_view a
{
   width:120px;
    float:left;
     height:23px;
    background-image:url(/Dynamic_Images/thum_view.png);
    background-repeat:no-repeat;
      background-position: 0px 0px;
}
.thum_view a:hover
{
  width:120px;
     height:23px;
    float:left;
    background-image:url(/Dynamic_Images/thum_view.png);
    background-repeat:no-repeat;
        background-position: 0px  -22.5px;
}





.slide_show a
{
   width:120px;
    height:23px;
    float:left;
    background-image:url(/Dynamic_Images/slide_show.png);
    background-repeat:no-repeat;
    background-position: 0px 0px;
}

.slide_show a:hover
{
  width:120px;
   height:23px;
    float:left;
    background-image:url(/Dynamic_Images/slide_show.png);
    background-repeat:no-repeat;
     background-position: 0px  -22.5px;
}




.threeD_slide_show a
{
    width:120px;
     height:23px;
    float:left;
    background-image:url(/Dynamic_Images/3d_slide_show.png);
    background-repeat:no-repeat;
     background-position: 0px  0px;
}

.threeD_slide_show a:hover
{
     width:120px;
   height:23px;
    float:left;
    background-image:url(/Dynamic_Images/3d_slide_show.png);
    background-repeat:no-repeat;
    background-position: 0px  -22.5px;
}


.full_view a
{
  width:120px;
   height:23px;
    float:left;
    background-image:url(/Dynamic_Images/full_view.png);
    background-repeat:no-repeat;
    background-position: 0px  0px;
 
}
.full_view a:hover
{
   width:120px;
    height:23px;
     background-image:url(/Dynamic_Images/full_view.png);
    background-repeat:no-repeat;
    background-position: 0px  -22.5px;
}

/* For Notice */
	
a.read_more_Notice
{
	background-image:url(/Dynamic_Images/read_more.png);
	background-repeat:no-repeat;
	width:97px;
	height:40px;
	float: left  ;
	border:solid 0px red;
 
	}			
		
a.read_more_Notice:hover
{
	background-image:url(/Dynamic_Images/read_more_hover.png);
		background-repeat:no-repeat;
	width:97px;
	height:40px;
	float:left;
	 border:solid 0px red;  
	}
a.download_Notice
{
	background-image:url(/Dynamic_Images/Download.png);
	 background-repeat:no-repeat;
	width:97px;
	height:40px;
	float:right;
	margin-right:0px;
	border:solid 0px red;
	}			
		
a.download_Notice:hover
{
	background-image:url(/Dynamic_Images/Download_hover.png);
	background-repeat:no-repeat;
	width:97px;
	height:40px;
	float:right;
	border:solid 0px red;
	}	
	/* end Notice */
	
	
								
.shadow {
 -moz-box-shadow: 2px 2px 2px #000;
 -webkit-box-shadow: 2px 2px 2px #000;
 box-shadow: 2px 2px 2px #000;
 /* For IE 8 */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000')";
 /* For IE 5.5 - 7 */
 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000');
 }
 
 .media-gallery
 {
 width: 150px; 
 float: right; 
 border: solid 0px black; 
 background-color: #8ce5f7; 
 margin-top:40px; 
 font-size: 12px;
 }
 .media-full-text-rowone
 {
 background-color:#26d6fe;
 }
 
 
 .requirement
 {
  border: 1px solid #2190a3;
   border-collapse: collapse;
   width:100%;
    
 }
 .requirementrowheading
 {
   text-align:left;
   padding-left:5px; 
   color:White;  
   height:20px;
   width:30%;
   background-color:#2190a3;
    
   
 }
 
 .watermark
 {
    color:Gray;
 }
 
 .newnotice
 { 
   float:left;
   min-height:580px;
   width:700px;
  margin-left:10px;
     
 }
 .nbtop
 {
  float:left;
  width:100%;
  min-height:196px;
  	background-image:url(/Dynamic_Images/nb_top.png);
	background-repeat:no-repeat;
	 border : solid 0px red;
 }
 .nbmid
 {
  float:left;
  width:100%;
 
  border : solid 0px red;
  background-image:url(/Dynamic_Images/nb_mid.png);
  background-repeat : repeat-y;
 }
 
 
 .nbbott
 {
  float:left;
  width:100%;
  min-height:131px;
  border : solid 0px red;
   background-image:url(/Dynamic_Images/nb_bott.png);
  background-repeat : repeat-y;
 }
 
 
 .accordionHeader_Y
{
    border: 1px solid #5aa3cc;

    background-color: #abd4eb;
	font-family: Arial, Sans-Serif; 
	font-size: 12px;
	color:#000;

    padding: 3px;
    cursor: pointer;
    margin-top:2px;
    padding-left:10px;
}
.accordionHeader
{
    border:0px solid #a1c8e2;
    color: #09222A;
    background-image:url(/images/Navigation_back.jpg);
    background-repeat:no-repeat;
	FONT-FAMILY:Arial;
	font-size: 11px;
	font-weight:bold;
	padding-top:5px;
	height:24px;
    width:160px;	
    cursor: pointer;
    text-align:left;
    padding-left:24px;
}
.accordionHeader:hover 
{
    border: 0px solid #a1c8e2;
    color: #fff;
    background-color:red;
    background-repeat:no-repeat;
	FONT-FAMILY:Arial;
	font-size: 11px;
	padding-top:5px;
	text-decoration:none;
	height:24px;
    width:160px;
    cursor: pointer;
    text-align:left;  
}
.accordionHeader a
{
     border: 0px solid #a1c8e2;
     color: #09222A;
     text-decoration:none;
	 FONT-FAMILY:Arial;
	 font-size: 11px;
	 width:160px;
	 height:24px;
     cursor: pointer;
     text-align:left;
     line-height:8px;
     padding-top:5px;
     padding-bottom:5px;
}

.accordionHeader a:hover
{
     border: 0px solid #a1c8e2;
     color: #fff;
     background-repeat:no-repeat;
     text-decoration:none;
	 FONT-FAMILY:Arial;
	 font-size: 11px;
	 height:24px;
	 width:160px;
     cursor:pointer;
     text-align:left;
     padding-left:0px;
     padding-top:5px;
}

.accordionContent_Y
{
    background-color: #F3F9FC;
    border: 1px solid #fff;
    border-top: none;
    padding: 10px;
} 
    
.LR
{
	float:left;
	margin-left:250px;
}

.MR
{
	float:left;
	margin-left:350px;
}


.applynow a
{
	
	width:160px;
	height:42px;
	float:left;
	background-image:url(/Dynamic_Images/apply_now.png);
 background-repeat   :no-repeat;
    background-position: 0px 0px; 
     margin-left:400px;
      margin-top:70px;
	}
	
.applynow a:hover
{
	background-image:url(/Dynamic_Images/apply_now.png);
	width:160px;
	height:42px;
    background-repeat:no-repeat;
    background-position: 0px  -42.5px;
     margin-left:400px;
      margin-top:70px;
	}
	.download a
{
	
	width:160px;
	height:42px;
	float:left;
	background-image:url(/Dynamic_Images/apply_now.png);
 background-repeat   :no-repeat;
    background-position: 0px 0px; 
    
	}
	
.download a:hover
{
	background-image:url(/Dynamic_Images/apply_now.png);
	width:160px;
	height:42px;
    background-repeat:no-repeat;
    background-position: 0px  -42.5px;
     
	}
	

 .MyCalendar .ajax__calendar_container {
    border:1px solid #646464;
    background-color:#b6d8f3;
    color:bLACK ;
}